Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Qualcomm Secure Processor Unit SPU260 (Version: 5.5) in SM8475 SoC (Qualcomm® Snapdragon™ 8+ Gen1) with TME (Version 1.0.5) and symmetric and asymmetric crypto support
NSCIB-CC-2200044-01-CR
Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support
NSCIB-CC-22-0436062-CR
name Qualcomm Secure Processor Unit SPU260 (Version: 5.5) in SM8475 SoC (Qualcomm® Snapdragon™ 8+ Gen1) with TME (Version 1.0.5) and symmetric and asymmetric crypto support Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support
not_valid_after 16.06.2028 16.11.2027
not_valid_before 16.06.2023 16.10.2022
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200044-01-Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-22-0436062-certificate.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200044-01-CR%20v1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-CR%20v1.0.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2200044-01-ST.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-STLite_revAC.pdf
heuristics/cert_id NSCIB-CC-2200044-01-CR NSCIB-CC-22-0436062-CR
heuristics/cpe_matches cpe:2.3:h:qualcomm:sm8475:-:*:*:*:*:*:*:* cpe:2.3:h:qualcomm:sm8450:-:*:*:*:*:*:*:*
heuristics/extracted_versions 1.0.5, 5.5 5.0, 1.0.1
heuristics/report_references/directly_referenced_by {} NSCIB-CC-2200044-01-CR
heuristics/report_references/directly_referencing NSCIB-CC-22-0436062-CR {}
heuristics/report_references/indirectly_referenced_by {} NSCIB-CC-2200044-01-CR
heuristics/report_references/indirectly_referencing NSCIB-CC-22-0436062-CR {}
pdf_data/cert_filename NSCIB-CC-2200044-01-Cert.pdf NSCIB-CC-22-0436062-certificate.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • NSCIB-2200044-01: 1
    • NSCIB-CC-2200044-01: 1
  • NL:
    • CC-22-0436062: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-2014: 1
  • BSI:
    • BSI-CC-PP-00842014: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR.3: 2
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/cc_claims
  • R:
    • R.L: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 15408-2: 1
    • ISO/IEC 15408-3: 1
    • ISO/IEC 18045: 2
pdf_data/cert_metadata
  • /Author: Denise Cater
  • /CreationDate: D:20230708203741+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20230708203741+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 130796
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: kruitr
  • /CreationDate: D:20221027111603+02'00'
  • /Creator: Bullzip PDF Printer (11.0.0.2588)
  • /ModDate: D:20221027111659+02'00'
  • /Producer: PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH
  • /Title: Microsoft Word - NSCIB-CC-22-0436062-certificate.docx
  • pdf_file_size_bytes: 256329
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-2200044-01-CR v1.0.pdf NSCIB-CC-0436062-CR v1.0.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • NL:
        • NSCIB-CC-22-0436062: 2
        • NSCIB-CC-2200044-01-CR: 18
      • NL:
        • NSCIB-CC-0436062-CR: 18
      pdf_data/report_keywords/vendor
      • Qualcomm:
        • Qualcomm: 19
      • Qualcomm:
        • Qualcomm: 25
      pdf_data/report_metadata
      pdf_data/st_filename NSCIB-CC-2200044-01-ST.pdf NSCIB-CC-0436062-STLite_revAC.pdf
      pdf_data/st_keywords/vendor
      • Qualcomm:
        • Qualcomm: 83
      • Qualcomm:
        • Qualcomm: 84
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 20
          • Triple-DES: 2
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 18
          • HMAC: 24
          • HMAC-SHA-384: 1
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 20
          • Triple-DES: 2
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 17
          • HMAC: 24
          • HMAC-SHA-384: 1
      pdf_data/st_keywords/standard_id
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 7
        • FIPS 186-4: 17
        • FIPS 197: 9
        • FIPS 198-1: 6
        • FIPS 46-3: 2
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 8
        • NIST SP 800-38B: 5
        • NIST SP 800-38C: 2
        • NIST SP 800-38D: 2
        • NIST SP 800-38E: 1
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 2
        • NIST SP 800-90A: 2
        • SP 800-38B: 1
        • SP 800-38C: 1
        • SP 800-38D: 1
        • SP 800-38E: 1
        • SP 800-67: 1
      • PKCS:
        • PKCS#1: 7
      • RFC:
        • RFC 3447: 4
        • RFC 5639: 7
        • RFC 7748: 3
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 7
        • FIPS 186-4: 17
        • FIPS 197: 9
        • FIPS 198-1: 6
        • FIPS 46-3: 2
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 7
        • NIST SP 800-38B: 5
        • NIST SP 800-38C: 2
        • NIST SP 800-38D: 2
        • NIST SP 800-38E: 1
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 2
        • NIST SP 800-90A: 2
        • SP 800-38B: 1
        • SP 800-38C: 1
        • SP 800-38D: 1
        • SP 800-38E: 1
        • SP 800-67: 1
      • PKCS:
        • PKCS#1: 7
      • RFC:
        • RFC 3447: 4
        • RFC 5639: 7
        • RFC 7748: 3
      pdf_data/st_metadata
      • /Author:
      • /Company:
      • /CreationDate: D:20220912091833-07'00'
      • /Creator: Acrobat PDFMaker 22 for Word
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ActionId: 17c37361-39b5-4e70-9c57-564b729f2692
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ContentBits: 0
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Enabled: true
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Method: Privileged
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Name: CCI 2 (Yellow)
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SetDate: 2022-07-08T21:02:46Z
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SiteId: 98e9ba89-e1a1-4e38-9007-8bdabc25de1d
      • /ModDate: D:20220912092430-07'00'
      • /Producer: Adobe PDF Library 22.2.244
      • /SourceModified: D:20220912161816
      • /Title: SPU 260 Security Target
      • pdf_file_size_bytes: 929285
      • pdf_hyperlinks: https://support.qualcomm.com/, mailto:[email protected], https://qualcomm.com/support
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 73
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 8bd211ce9b973bb3 0a6bda18ea3bfb6e